
IF NOT EXISTS ( SELECT * 
				  FROM INFORMATION_SCHEMA.COLUMNS     
                 WHERE TABLE_NAME= 'EST_FISCO_ENV' 
                   AND COLUMN_NAME ='STS_ULTIMO_ENV' ) 
 BEGIN 
	ALTER TABLE EST_FISCO_ENV ADD STS_ULTIMO_ENV INT;

 END 